<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_BNKConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">BaaS事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">BaaS事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">デジタルバンク事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">デジタルバンク事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">江野　史人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">江野　史人 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">経費等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経費等、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤田　俊晴</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤田　俊晴 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">業務粗利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務粗利益、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">八田　斎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">八田　斎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">日高　真理子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">日高　真理子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩下　直行</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩下　直行 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　紀義</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　紀義 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">町田　行人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">町田　行人 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業経費に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業経費に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">円山　法昭</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">円山　法昭 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　安永</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　安永 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森山　保</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森山　保 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の特別損失の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の特別損失の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岡澤　亮太</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岡澤　亮太 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法適用関連会社株式の取得による支出</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法適用関連会社株式の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">武田　知久</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">武田　知久 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">THEMIX事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">THEMIX事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">横井　智一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">横井　智一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">米山　学朋</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">米山　学朋 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_ProvisionForRetirementBenefits_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">退職給付に係る負債</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_ProvisionForRetirementBenefits" xlink:label="jppfs_cor_ProvisionForRetirementBenefits" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:to="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:to="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:to="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:to="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:to="jpcrp030000-asr_E26990-000_HattaHisashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:to="jpcrp030000-asr_E26990-000_HattaHisashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:to="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:to="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:to="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:to="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:to="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:to="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:to="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:to="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:to="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:to="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:to="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:to="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:to="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:to="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:to="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:to="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:to="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:to="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:to="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:to="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_ProvisionForRetirementBenefits" xlink:to="jppfs_cor_ProvisionForRetirementBenefits_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>